<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.1.10 (Division for polynomials of higher degree)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Higher degrees</h3>

<p>We can follow the long division algorithm to also divide polynomials of higher degree.<p>]]></text>
<file name="Division Algorithm.png" path="/" encoding="base64">[encoded data, 50436 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
